<?
if ($dir_id['upload']==1){




if (isset($_GET['act']) && $_GET['act']=='upload' && $l!='/')
{
if (!isset($set['obmen_limit_up']) || $set['obmen_limit_up']<=$user['balls']){
echo "<form class='foot' enctype=\"multipart/form-data\" action='?act=upload&amp;ok&amp;page=$page' method=\"post\">
	 Файл:<br />
	 <input name='file' type='file' maxlength='$dir_id[maxfilesize]' /><br />
	 Скриншот:<br />
	 <input name='screen' type='file' accept='image/*' /><br />
	 Описание:<br />
	 <textarea name='opis'></textarea><br />
	 <input class=\"submit\" type=\"submit\" value=\"Выгрузить\" /><br />
	 *Разрешается выгружать файлы форматов: $dir_id[ras]<br />
	 Размером до: ".size_file($dir_id['maxfilesize'])."<br />
	 &laquo;<a href='?'>Отмена</a><br />
	 </form>";
}
else
{
echo "Выгружать файлы в обменник могут только пользователи, набравшие $set[obmen_limit_up] и более баллов<br />\n";
}
}



echo "<div class=\"foot\">\n";
echo "&raquo;<b><a href='?act=upload&amp;page=$page'>Выгрузить файл</a></b><br />\n";
echo "</div>\n";
}
?>